.dui-container {
  margin: 0 auto;
  max-width: 75rem;
  width: 90%;
}

.dui-container--xxs {
  margin: 0 auto;
  max-width: 18.75rem;
  width: 90%;
}

.dui-container--xs {
  margin: 0 auto;
  max-width: 36rem;
  width: 90%;
}

.dui-container--sm {
  margin: 0 auto;
  max-width: 48rem;
  width: 90%;
}

.dui-container--m {
  margin: 0 auto;
  max-width: 62rem;
  width: 90%;
}

.dui-container--l {
  margin: 0 auto;
  max-width: 75rem;
  width: 90%;
}

.dui-container--xl {
  margin: 0 auto;
  max-width: 87.5rem;
  width: 90%;
}

.dui-container--xxl {
  margin: 0 auto;
  max-width: 100rem;
  width: 90%;
}
